---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-14T12:05:05-07:00
# Domínio: amarisqueiradematosinhos.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-14T12:05:05-07:00
  source_domain: amarisqueiradematosinhos.com

company:
  name: "A Marisqueira de Matosinhos"
  url: https://amarisqueiradematosinhos.com
  description: "A Marisqueira de Matosinhos segue a tradição das grandes marisqueiras da cidade. Em instalações modernas e recentemente remodeladas, é preocupação dominante o conforto que o cliente tem que sentir à mesa. Mesas muito cuidadas e um serviço impecável são complemento essencial para uma boa refeição, que se baseia no peixe e no marisco sempre frescos, e numa excelente relação preço-qualidade."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/amarisqueiradematosinhos-com
  sitemap: https://www.netmeios.com/ai-sitemaps/amarisqueiradematosinhos-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/amarisqueiradematosinhos-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/amarisqueiradematosinhos-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
